@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html {
    font-size: 62.5%;
}

p,
a {
  line-height: 1.95rem;

  @include small-up() {
    line-height: rs(28);
  }
}

h1,
h1 span, h3 {
  font-weight: bold;
  font-size: $title-size-mobile;

  @include small-up {
    font-size: $title-size;
  }
}

h2 {
  font-weight: bold;
  font-size: $subtitle-size-mobile;

  @include small-up {
    font-size: $subtitle-size;
  }
}